## ros-one-jsk-tilt-laser 2.2.16-2jammy.20251023.1143

=== debian/changelog ===
ros-one-jsk-tilt-laser (2.2.16-2jammy.20251023.1143) UNRELEASED; urgency=medium

  * Append timestamp when binarydeb was built.

 -- YoheiKakiuchi <youhei@jsk.imi.i.u-tokyo.ac.jp>  Thu, 23 Oct 2025 11:43:36 +0000

ros-one-jsk-tilt-laser (2.2.16-0jammy) jammy; urgency=high



 -- YoheiKakiuchi <youhei@jsk.imi.i.u-tokyo.ac.jp>  Mon, 06 Jan 2025 00:00:00 -0000

ros-one-jsk-tilt-laser (2.2.15-0jammy) jammy; urgency=high



 -- YoheiKakiuchi <youhei@jsk.imi.i.u-tokyo.ac.jp>  Fri, 13 Dec 2024 00:00:00 -0000

ros-one-jsk-tilt-laser (2.2.14-0jammy) jammy; urgency=high



 -- YoheiKakiuchi <youhei@jsk.imi.i.u-tokyo.ac.jp>  Thu, 12 Dec 2024 00:00:00 -0000

ros-one-jsk-tilt-laser (2.2.13-0jammy) jammy; urgency=high

  * add test to check c++14/C++11/C++0x (#1785 <https://github.com/jsk-ros-pkg/jsk_common/issues/1785>)
    
      * auto lambda for c++14
    
  * add test to compile on 22.04, see #1770 <https://github.com/jsk-ros-pkg/jsk_common/issues/1770> (#1773 <https://github.com/jsk-ros-pkg/jsk_common/issues/1773>)
    
      * revert code before C++11
      * avoid boost::bind (esp. global _1)
        it's deprecated to use global _1 from boost for a while now
        and the Debian ROS packages do not provide it anymore.
    
  * Fixed typo of Software License Agreement. and/o2r to and/or (#1764 <https://github.com/jsk-ros-pkg/jsk_common/issues/1764>)
  * Contributors: Kei Okada, Shingo Kitagawa, Iory Yanokura, v4hn

 -- YoheiKakiuchi <youhei@jsk.imi.i.u-tokyo.ac.jp>  Thu, 09 Nov 2023 00:00:00 -0000

ros-one-jsk-tilt-laser (2.2.12-0jammy) jammy; urgency=high



 -- YoheiKakiuchi <youhei@jsk.imi.i.u-tokyo.ac.jp>  Tue, 07 Jun 2022 00:00:00 -0000

ros-one-jsk-tilt-laser (2.2.11-0jammy) jammy; urgency=high

  * Fix for noetic build (#1648 <https://github.com/jsk-ros-pkg/jsk_common/issues/1648>)
    
      * fix for python3, except, print ....
      * upgrade package.xml to format=3
    
  * Contributors: Kei Okada

 -- YoheiKakiuchi <youhei@jsk.imi.i.u-tokyo.ac.jp>  Fri, 10 Jul 2020 00:00:00 -0000

ros-one-jsk-tilt-laser (2.2.10-0jammy) jammy; urgency=high



 -- YoheiKakiuchi <youhei@jsk.imi.i.u-tokyo.ac.jp>  Sat, 03 Nov 2018 00:00:00 -0000

ros-one-jsk-tilt-laser (2.2.9-0jammy) jammy; urgency=high



 -- YoheiKakiuchi <youhei@jsk.imi.i.u-tokyo.ac.jp>  Fri, 02 Nov 2018 00:00:00 -0000

ros-one-jsk-tilt-laser (2.2.8-0jammy) jammy; urgency=high

  * add tilt laser pipeline for jsk_tilt_laser (#1605 <https://github.com/jsk-ros-pkg/jsk_common/issues/1605>)
    * [jsk_tilt_laser] add new version of launch script for tilt laser
    * [jsk_tilt_laser] change joint name of tilt_laser
  * Add comment about installation (#1604 <https://github.com/jsk-ros-pkg/jsk_common/issues/1604>)
  * update jsk_travis to 0.4.38 add lunar and melodic (#1594 <https://github.com/jsk-ros-pkg/jsk_common/issues/1594>)
    * use find_package(Eigen3) instead of find_package(Eigen)
    * use find_package(multisense_lib QUIET) to check multisense_lib
  * Contributors: Kei Okada, Yohei Kakiuchi, Yuto Uchimi

 -- YoheiKakiuchi <youhei@jsk.imi.i.u-tokyo.ac.jp>  Thu, 01 Nov 2018 00:00:00 -0000

ros-one-jsk-tilt-laser (2.2.7-0jammy) jammy; urgency=high

  * add missing dirs into install command (#1583 <https://github.com/jsk-ros-pkg/jsk_common/issues/1583>)
    * add missing dirs into install command
  * Contributors: Yasuhiro Ishiguro

 -- YoheiKakiuchi <youhei@jsk.imi.i.u-tokyo.ac.jp>  Wed, 27 Jun 2018 00:00:00 -0000

ros-one-jsk-tilt-laser (2.2.6-0jammy) jammy; urgency=high



 -- YoheiKakiuchi <youhei@jsk.imi.i.u-tokyo.ac.jp>  Fri, 05 Jan 2018 00:00:00 -0000

ros-one-jsk-tilt-laser (2.2.5-0jammy) jammy; urgency=high



 -- YoheiKakiuchi <youhei@jsk.imi.i.u-tokyo.ac.jp>  Mon, 19 Jun 2017 00:00:00 -0000

ros-one-jsk-tilt-laser (2.2.4-0jammy) jammy; urgency=high

  * [multisense_laser_pipeline] fix from inside the JAXON (#1528 <https://github.com/jsk-ros-pkg/jsk_common/pull/1528>)
  * Contributors: Yohei Kakiuchi

 -- YoheiKakiuchi <youhei@jsk.imi.i.u-tokyo.ac.jp>  Wed, 14 Jun 2017 00:00:00 -0000

ros-one-jsk-tilt-laser (2.2.3-0jammy) jammy; urgency=high



 -- YoheiKakiuchi <youhei@jsk.imi.i.u-tokyo.ac.jp>  Thu, 23 Mar 2017 00:00:00 -0000

ros-one-jsk-tilt-laser (2.2.2-0jammy) jammy; urgency=high



 -- YoheiKakiuchi <youhei@jsk.imi.i.u-tokyo.ac.jp>  Fri, 30 Dec 2016 00:00:00 -0000

ros-one-jsk-tilt-laser (2.2.1-0jammy) jammy; urgency=high



 -- YoheiKakiuchi <youhei@jsk.imi.i.u-tokyo.ac.jp>  Tue, 13 Dec 2016 00:00:00 -0000

ros-one-jsk-tilt-laser (2.2.0-0jammy) jammy; urgency=high



 -- YoheiKakiuchi <youhei@jsk.imi.i.u-tokyo.ac.jp>  Fri, 28 Oct 2016 00:00:00 -0000

ros-one-jsk-tilt-laser (2.1.2-0jammy) jammy; urgency=high



 -- YoheiKakiuchi <youhei@jsk.imi.i.u-tokyo.ac.jp>  Wed, 14 Sep 2016 00:00:00 -0000

ros-one-jsk-tilt-laser (2.1.1-0jammy) jammy; urgency=high



 -- YoheiKakiuchi <youhei@jsk.imi.i.u-tokyo.ac.jp>  Wed, 07 Sep 2016 00:00:00 -0000

ros-one-jsk-tilt-laser (2.1.0-0jammy) jammy; urgency=high



 -- YoheiKakiuchi <youhei@jsk.imi.i.u-tokyo.ac.jp>  Tue, 06 Sep 2016 00:00:00 -0000

ros-one-jsk-tilt-laser (2.0.17-0jammy) jammy; urgency=high



 -- YoheiKakiuchi <youhei@jsk.imi.i.u-tokyo.ac.jp>  Thu, 21 Jul 2016 00:00:00 -0000

ros-one-jsk-tilt-laser (2.0.16-0jammy) jammy; urgency=high



 -- YoheiKakiuchi <youhei@jsk.imi.i.u-tokyo.ac.jp>  Sun, 19 Jun 2016 00:00:00 -0000

ros-one-jsk-tilt-laser (2.0.15-0jammy) jammy; urgency=high



 -- YoheiKakiuchi <youhei@jsk.imi.i.u-tokyo.ac.jp>  Mon, 13 Jun 2016 00:00:00 -0000

ros-one-jsk-tilt-laser (2.0.14-0jammy) jammy; urgency=high



 -- YoheiKakiuchi <youhei@jsk.imi.i.u-tokyo.ac.jp>  Sat, 14 May 2016 00:00:00 -0000

ros-one-jsk-tilt-laser (2.0.13-0jammy) jammy; urgency=high



 -- YoheiKakiuchi <youhei@jsk.imi.i.u-tokyo.ac.jp>  Fri, 29 Apr 2016 00:00:00 -0000

ros-one-jsk-tilt-laser (2.0.12-0jammy) jammy; urgency=high



 -- YoheiKakiuchi <youhei@jsk.imi.i.u-tokyo.ac.jp>  Mon, 18 Apr 2016 00:00:00 -0000

ros-one-jsk-tilt-laser (2.0.11-0jammy) jammy; urgency=high


