=== debian/control ===
Source: ros-one-jsk-tilt-laser
Section: misc
Priority: optional
Maintainer: YoheiKakiuchi <youhei@jsk.imi.i.u-tokyo.ac.jp>
Build-Depends: debhelper (>= 9.0.0), ros-one-catkin, ros-one-cmake-modules, ros-one-dynamic-reconfigure, ros-one-laser-assembler, ros-one-laser-filters, ros-one-multisense-lib, ros-one-sensor-msgs, ros-one-tf, ros-one-tf-conversions
Homepage: 
Standards-Version: 3.9.2

Package: ros-one-jsk-tilt-laser
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-one-dynamic-reconfigure, ros-one-dynamixel-controllers, ros-one-laser-assembler, ros-one-laser-filters, ros-one-multisense-lib, ros-one-robot-state-publisher, ros-one-sensor-msgs, ros-one-tf, ros-one-tf-conversions, ros-one-urg-node
Description: The jsk_tilt_laser package
